Page MenuHomePhabricator

Enable Global AbuseFilters on ptwiki
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable global abuse filters on ptwiki

Event Timeline

He7d3r created this task.Jul 14 2016, 6:21 PM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 14 2016, 6:21 PM
Urbanecm claimed this task.Jul 15 2016, 6:09 AM
Urbanecm added a subscriber: Urbanecm.

Preparing patch...

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 15 2016, 6:09 AM

Change 299111 had a related patch set uploaded (by Urbanecm):
Enable global abuse filters on ptwiki

https://gerrit.wikimedia.org/r/299111

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.
Urbanecm triaged this task as Normal priority.Jul 15 2016, 6:16 AM

Scheduled for Monday, July 18 15:00-16:00 UTC.

Change 299111 merged by jenkins-bot:
Enable global abuse filters on ptwiki

https://gerrit.wikimedia.org/r/299111

Mentioned in SAL [2016-07-18T15:10:26Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:299111|Enable global abuse filters on ptwiki (T140395)]] (duration: 00m 38s)

Urbanecm closed this task as Resolved.Jul 18 2016, 3:12 PM

Deployed and checked.